## apt-listbugs 0.1.33

=== debian/changelog ===
apt-listbugs (0.1.33) unstable; urgency=medium

  * updated Japanese translation, thanks to "victory"!
  * updated Dutch translation, thanks to Frans Spiesschaert! (Closes: #966145)
  * fixed "Standard output type syslog is obsolete, automatically updating
    to journal. Please update your unit file, and consider removing the
    setting altogether.": dropped StandardOutput= and StandardError=syslog
    directives in apt-listbugs.service (Closes: #968166)

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Tue, 18 Aug 2020 16:37:27 +0200

apt-listbugs (0.1.32) unstable; urgency=medium

  * fixed "Please consider dropping dependency on s6 / s6-setuidgid":
    instead of using s6-setuidgid, use setpriv from package util-linux,
    which is essential and thus guaranteed to be installed on every
    non-broken Debian system (Closes: #921819)
  * added a command to only write bug lists in HTML, without running a
    browser on the resulting temporary file (the URI is instead shown,
    so that the user may copy and paste it into a browser location bar)
  * fixed "Listbugs-spawned QueryBTS can't find Firefox": when dropping root
    privileges (before invoking querybts or a browser), also drop DISPLAY
    and XAUTHORITY environment variables, so that no access to any graphical
    environment will be granted (Closes: #948697)
  * bumped Standards-Version to 4.5.0: no changes needed
  * simplified debian/rules by using the execute_after target (this is only
    supported in bullseye, buster-backports, and later...)
  * improved some error messages
  * fixed "listbugs prompt will only accept a package name for pinning": added
    a command to pin packages affected by specified bugs (Closes: #954859)
  * redirected debug output to stderr; redirected progress printing and
    output of --help to stdout
  * dropped the "a" command: replaced by the "i" command (with no arguments)
    which marks all the bugs as ignored (but does not immediately let the
    APT installation continue)
  * deferred the update of /var/lib/apt-listbugs/ignore_bugs until the user
    exits (with the "y" or "n" command)
  * improved the "i b<id>" and "i <num>" commands: when a user marks a bug
    as ignored, all merged bugs are marked as ignored
  * dropped the "h <pkg>.." and "h" commands, which have been deprecated
    since at least 2006 (!)
  * improved the "c" and "w" commands: bugs of pinned packages should not
    be shown in HTML bug lists
  * deferred the update of /etc/apt/preferences.d/apt-listbugs until the
    user exits (with the "y" or "n" command)
  * fixed "simplify wording for pinning description": added the 'u' command
    to undo all the dodge/pin/ignore operations done from the beginning
    of the session; the rest of the accepted feature requests included in the
    bug report have already been satisfied (Closes: #921583)
  * moved internal executables from /usr/lib to a subdirectory of /usr/libexec
  * fixed the generation of the translation template apt-listbugs.pot
  * bumped debhelper compatibility version to 13: no changes needed

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Sun, 21 Jun 2020 12:07:21 +0200
