## apt-listbugs 0.1.34

=== debian/changelog ===
apt-listbugs (0.1.34) unstable; urgency=medium

  * improved style consistency in online help
  * updated Italian translation, thanks to Luca Monducci!
  * updated Spanish translation, thanks to Jonatan Porras!
  * updated Basque translation, thanks to Iñaki Larrañaga Murgoitio!
  * updated Czech translation, thanks to Miroslav Kure! (Closes: #974092)
  * updated Portuguese translation, thanks to Miguel Figueiredo!
    (Closes: #974762)
  * updated Japanese translation, thanks to "victory"!
  * updated Dutch translation, thanks to Frans Spiesschaert! (Closes: #975568)
  * updated Russian translation, thanks to Алексей Шилин! (Closes: #975723)
  * updated French translation, thanks to Jean-Pierre Giraud! (Closes: #975866)
  * bumped Standards-Version to 4.5.1: no changes needed

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Sun, 29 Nov 2020 16:21:55 +0100
