=== debian/changelog ===
apt-listbugs (0.1.35) unstable; urgency=medium

  * updated German translation, thanks to Chris Leick! (Closes: #976063)
  * fixed a misspelled variable identifier in Japanese translation

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Tue, 29 Dec 2020 21:50:38 +0100
