=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Francesco Poli (wintermute) <invernomuto@paranoici.org>
 Build-Depends: debhelper-compat (= 13), debhelper (>= 12.8~), gem2deb (>= 0.12)
 Build-Depends-Indep: ruby, rdtool, gettext, ruby-debian (>= 0.3.3), ruby-gettext (>= 3.0.2), ruby-test-unit, ruby-soap4r, ruby-unicode
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 XS-Ruby-Versions: all
 Vcs-Git: https://salsa.debian.org/frx-guest/apt-listbugs.git
