=== debian/rules ===
#!/usr/bin/make -f

# export DH_RUBY_IGNORE_TESTS=ruby2.2

%:
	dh $@ --buildsystem=ruby --with ruby

execute_after_dh_fixperms:
	chmod 755 debian/apt-listbugs/usr/libexec/apt-listbugs/aptcleanup
	chmod 755 debian/apt-listbugs/usr/libexec/apt-listbugs/migratepins
	chmod 755 debian/apt-listbugs/usr/libexec/apt-listbugs/prefclean
