## apt-listbugs 0.1.36

=== debian/changelog ===
apt-listbugs (0.1.36) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on gem2deb.
    + Build-Depends-Indep: Drop versioned constraint on ruby-debian and
      ruby-gettext.
    + apt-listbugs: Drop versioned constraint on apt, ruby-debian and
      ruby-gettext in Depends.
    + apt-listbugs: Drop versioned constraint on ruby-httpclient in Recommends.

  [ Francesco Poli (wintermute) ]
  * bumped Standards-Version to 4.6.0: no changes needed
  * dropped deprecated ruby-interpreter from the dependencies
  * fixed "daily cleanup runs hourly": improved clarity of the systemd
    .service and .timer unit description (Closes: #987839)
  * annotated ruby dependency with :any

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Wed, 24 Nov 2021 23:13:42 +0100
