=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Francesco Poli (wintermute) <invernomuto@paranoici.org>
-Build-Depends: debhelper-compat (= 13), debhelper (>= 12.8~), gem2deb (>= 0.12)
-Build-Depends-Indep: ruby, rdtool, gettext, ruby-debian (>= 0.3.3), ruby-gettext (>= 3.0.2), ruby-test-unit, ruby-soap4r, ruby-unicode
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), debhelper (>= 12.8~), gem2deb
+Build-Depends-Indep: ruby, rdtool, gettext, ruby-debian, ruby-gettext, ruby-test-unit, ruby-soap4r, ruby-unicode
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 XS-Ruby-Versions: all
 Vcs-Git: https://salsa.debian.org/frx-guest/apt-listbugs.git
@@ -14,8 +14,8 @@
 Package: apt-listbugs
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-debian (>= 0.3.3), apt (>= 0.9.11), ruby-gettext (>= 3.0.2), ruby-xmlparser, ruby-soap4r, ruby-unicode
-Recommends: ruby-httpclient (>= 2.1.5.2-1)
+Depends: ${misc:Depends}, ruby:any, ruby-debian, apt, ruby-gettext, ruby-xmlparser, ruby-soap4r, ruby-unicode
+Recommends: ruby-httpclient
 Suggests: reportbug, w3m | www-browser, sensible-utils, xdg-utils
 Breaks: libapt-pkg4.12 (<< 0.9.11)
 Description: tool which lists critical bugs before each APT installation
