## apt-listbugs 0.1.36+nmu1

=== debian/changelog ===
apt-listbugs (0.1.36+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 11:52:21 +0200
