## apt-listbugs 0.1.37

=== debian/changelog ===
apt-listbugs (0.1.37) unstable; urgency=medium

  * bumped Standards-Version to 4.6.1: no changes needed
  * added a second test for autopkgtest (a superficial smoke test)
  * defined a name for the first autopkgtest test (the one that runs
    the unit test suite)
  * added a third test for autopkgtest (a live test against the Debian BTS,
    requiring access to Internet)
  * added a fourth test for autopkgtest (a test for the rss command, requiring
    access to Internet)
  * added a fifth test for autopkgtest (a test for the proxy configurations,
    requiring access to Internet and a local proxy, such as privoxy)
  * dropped the obsolete test scripts
  * converted debian/copyright to machine-readable format and updated FSF
    address in permission notices; improved descriptions of copyright owners
    in translations
  * enhanced handling of cases where a bug number is unknown to the BTS
    (for instance, a user may ask to ignore a bug that is not known to the
    BTS: apt-listbugs must not crash, but just refuse to add that bug to
    the list of ignored bugs)
  * fixed "automatic pinning is not added under unattended-upgrades":
    added a call to save() for force_pin case; this regression was introduced
    when the update of files was deferred to the end of the session; thanks
    to Paul Wise for reporting and investigating the bug! (Closes: #1021289)
  * dropped obsolete automatic pin migration (which had been implemented
    in 2014 for upgrades from apt-listbugs version <= 0.1.13 to version
    >= 0.1.14): anyone wishing to upgrade from apt-listbugs version <= 0.1.13
    to version >= 0.1.37 will need to perform a two-step upgrade
  * enhanced style in online help by avoiding abbreviations

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Wed, 26 Oct 2022 22:56:47 +0200
