## apt-listbugs 0.1.38

=== debian/changelog ===
apt-listbugs (0.1.38) unstable; urgency=medium

  * updated German translation, thanks to Chris Leick! (Closes: #1023045)
  * added Simplified Chinese translation, thanks to Boyuan Yang!
  * updated Czech translation, thanks to Miroslav Kure! (Closes: #1023202)
  * updated Spanish translation, thanks to Jonatan Porras!
  * updated Danish translation, thanks to Gaudencio Phildan Caluza!
  * updated Japanese translation, thanks to "victory"!
  * updated Polish translation, thanks to Marcin Owsiany!
  * updated Galician translation, thanks to Parodper!
  * updated Russian translation, thanks to Алексей Шилин! (Closes: #1023877)
  * updated Dutch translation, thanks to Frans Spiesschaert! (Closes: #1023973)
  * updated French translation, thanks to Jean-Pierre Giraud!
    (Closes: #1024067)
  * updated Basque translation, thanks to Iñaki Larrañaga Murgoitio!

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Wed, 23 Nov 2022 22:43:05 +0100
