## apt-listbugs 0.1.39

=== debian/changelog ===
apt-listbugs (0.1.39) unstable; urgency=medium

  * cleaned debian/copyright file (regenerating it with decopy version
    0.2.4.8-0.1 resulted in dropping a final empty line)
  * dropped XS-Ruby-Versions and XB-Ruby-Versions from debian/control file,
    as they are now deprecated (see changelog entry for package gem2deb,
    version 2.1).
  * bumped Standards-Version to 4.6.2: no changes needed

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Sat, 24 Dec 2022 17:25:40 +0100
