## apt-listbugs 0.1.40

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,16 @@
 MOFILES := $(patsubst %.po,%.mo,$(wildcard po/*.po))
 VERSION := $(shell dpkg-parsechangelog -SVersion)
 YEAR := $(shell dpkg-parsechangelog -SDate | cut -d ' ' -f 4)
+
+CEX := po/.*\.mo
+CEX := $(CEX)|apt-listbugs\.1
+CEX := $(CEX)|debian/\.debhelper/
+CEX := $(CEX)|debian/debhelper-build-stamp
+CEX := $(CEX)|debian/apt-listbugs\.postrm\.debhelper
+CEX := $(CEX)|debian/apt-listbugs\.debhelper\.log
+CEX := $(CEX)|debian/apt-listbugs\.substvars
+CEX := $(CEX)|debian/apt-listbugs/
+CEX := $(CEX)|debian/files
 
 .PHONY: all
 all: apt-listbugs.1 $(MOFILES)
@@ -9,7 +19,6 @@
 .PHONY: clean
 clean:
 	find -name '*~' -delete
-	rm -f tests/log/tmp
 	rm -f apt-listbugs.1
 	rm -f $(MOFILES)
 
@@ -30,14 +39,14 @@
 	done
 
 po/apt-listbugs.pot: bin/apt-listbugs lib/aptlistbugs/logic.rb \
-                     libexec/aptcleanup libexec/migratepins
+                     libexec/aptcleanup
 	rxgettext --add-comments=TRANSLATORS --wrap \
-	          --copyright-holder="Masato Taruishi et al." \
+	          --copyright-holder="apt-listbugs authors" \
 	          --copyright-year=2002-$(YEAR) \
 	          --package-name=apt-listbugs --package-version=$(VERSION) \
 	          --msgid-bugs-address=$$DEBEMAIL \
 	          bin/apt-listbugs lib/aptlistbugs/logic.rb \
-	          libexec/aptcleanup libexec/migratepins \
+	          libexec/aptcleanup \
 	          -o po/apt-listbugs.pot
 
 .PHONY: call-for-translation
@@ -56,3 +65,6 @@
 %.mo: %.po
 	msgfmt -o $@ $<
 
+.PHONY: debian-copyright
+debian-copyright:
+	debclean && decopy --exclude '$(CEX)' --output debian/copyright
