=== debian/changelog ===
apt-listbugs (0.1.40) unstable; urgency=medium

  * updated Italian translation, thanks to Luca Monducci! (Closes: #1028134)

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Wed, 11 Jan 2023 23:13:50 +0100
