=== debian/control ===
--- 
+++ 
@@ -4,16 +4,14 @@
 Maintainer: Francesco Poli (wintermute) <invernomuto@paranoici.org>
 Build-Depends: debhelper-compat (= 13), debhelper (>= 12.8~), gem2deb
 Build-Depends-Indep: ruby, rdtool, gettext, ruby-debian, ruby-gettext, ruby-test-unit, ruby-soap4r, ruby-unicode
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-XS-Ruby-Versions: all
 Vcs-Git: https://salsa.debian.org/frx-guest/apt-listbugs.git
 Vcs-Browser: https://salsa.debian.org/frx-guest/apt-listbugs
 Homepage: https://salsa.debian.org/frx-guest/apt-listbugs
 
 Package: apt-listbugs
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends}, ruby:any, ruby-debian, apt, ruby-gettext, ruby-xmlparser, ruby-soap4r, ruby-unicode
 Recommends: ruby-httpclient
 Suggests: reportbug, w3m | www-browser, sensible-utils, xdg-utils
