=== debian/tests/control ===
Test-Command: gem2deb-test-runner --autopkgtest 2>&1
Depends: @, gem2deb-test-runner
Features: test-name=unit_test

Tests: smoke
Restrictions: superficial

Tests: live
Restrictions: needs-internet

Tests: rss
Restrictions: needs-internet

Tests: proxy
Restrictions: isolation-container, needs-internet
Depends: @, privoxy
