## apt-listbugs 0.1.42

=== Makefile ===
--- 
+++ 
@@ -26,8 +26,8 @@
 check:
 	./test/test_logic.rb
 
-apt-listbugs.1: bin/apt-listbugs
-	cd bin/ && rd2 -r rd/rd2man-lib.rb -o ../apt-listbugs apt-listbugs
+apt-listbugs.1: apt-listbugs.md
+	lowdown -s -Tman --parse-no-intraemph --parse-no-autolink -o $@ $<
 
 .PHONY: update-po
 update-po: po/apt-listbugs.pot
