=== debian/changelog ===
apt-listbugs (0.1.42) unstable; urgency=medium

  * fixed "should use https to access bug tracking system": switched to
    https by default, added the -u command-line option and the AptListbugs::URL
    configuration option to customize the SOAP URL, deprecated the -H/-p
    command-line options; thanks to Michael Gold for the useful patch, which
    was later modified by me! (Closes: #792639)
  * switched to Markdown source form for the man page (compiled with lowdown)
  * modified live test (for autopkgtest) to use a different package upgrade
    (currently showing an RC bug)

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Sun, 09 Jun 2024 21:40:36 +0200

apt-listbugs (0.1.41+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 May 2024 00:57:17 +0200

apt-listbugs (0.1.41) unstable; urgency=medium

  * added the missing -a option to the man page synopsis
  * added a configuration option (AptListbugs::DebugFile) to specify a file
    which will be overwritten with the debug output
  * enhanced the handling of the user's answer to the questions on how
    to proceed ("Are you sure?"): leading and trailing spaces are now ignored
  * fixed bug in undo command 'u' management: after undoing a dodge or pin
    operation, if the user re-attempted the same operation, but then changed
    his/her mind and answered 'n' to the "Are you sure?" question, the
    operation was carried on, no matter what

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Fri, 27 Oct 2023 16:54:38 +0200
