=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Francesco Poli (wintermute) <invernomuto@paranoici.org>
 Build-Depends: debhelper-compat (= 13), debhelper (>= 12.8~), gem2deb
-Build-Depends-Indep: ruby, rdtool, gettext, ruby-debian, ruby-gettext, ruby-test-unit, ruby-soap4r, ruby-unicode
+Build-Depends-Indep: ruby, lowdown, gettext, ruby-debian, ruby-gettext, ruby-test-unit, ruby-soap4r, ruby-unicode
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/frx-guest/apt-listbugs.git
@@ -15,7 +15,7 @@
 Depends: ${misc:Depends}, ruby:any, ruby-debian, apt, ruby-gettext, ruby-xmlparser, ruby-soap4r, ruby-unicode
 Recommends: ruby-httpclient
 Suggests: reportbug, w3m | www-browser, sensible-utils, xdg-utils
-Breaks: libapt-pkg4.12 (<< 0.9.11)
+Breaks: libapt-pkg4.12 (<< 0.9.11), libruby (<< 1:3.1)
 Description: tool which lists critical bugs before each APT installation
  apt-listbugs is a tool which retrieves bug reports from the Debian Bug
  Tracking System and lists them. Especially, it is intended to be invoked
