## apt-listbugs 0.1.43

=== debian/changelog ===
apt-listbugs (0.1.43) unstable; urgency=medium

  * bumped Standards-Version to 4.7.0: no changes needed
  * updated Dutch translation, thanks to Frans Spiesschaert! (Closes: #1075873)
  * updated German translation, thanks to Christoph Brinkhaus!
    (Closes: #1078590)
  * fixed "pinning explanation: add requester and apt command-line",
    introducing a new recommendation (ruby-sys-proctable) (Closes: #1021290)
  * switched to pandoc to compile the Markdown source of the man page
  * improved the i18n of one string (the string that suggests the user to
    restart the APT session now distinguishes between singular and plural
    number of packages)
  * fixed 'unexpected "prefclean output on ..." emails since bookworm
    upgrade': added a boolean configuration option
    (AptListbugs::TimerOutputMail) to decide whether the systemd timer output
    is to be sent to root via local mail or just logged (Closes: #1030249)
  * fixed "installs same filename to both bin and sbin": dropped the symlink
    from the /usr/sbin directory (Closes: #1064783)
  * fixed "Ignores release-related tags (sid, bookwork, etc.) in bug
    reports causing false positives, e.g. lists bugs in stable which are only
    tagged sid and bookworm": added a configuration option
    (AptListbugs::DistroRelease) and a corresponding command-line option (-r)
    to specify which distribution release is to be considered as the one the
    system is running; bugs tagged with other release tags, but not with this
    release tag, will be automatically ignored; this adds a dependency on
    distro-info (Closes: #1023111)

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Sat, 30 Nov 2024 16:52:13 +0100
