## apt-listbugs 0.1.44

=== debian/changelog ===
apt-listbugs (0.1.44) unstable; urgency=medium

  * updated Japanese translation, thanks to Sadaharu Wakisaka!
  * updated Turkish translation, thanks to Fatih Altun!
  * updated Czech translation, thanks to Miroslav Kure! (Closes: #1089114)
  * updated Simplified Chinese translation, thanks to Boyuan Yang!
  * updated German translation, thanks to Christoph Brinkhaus!
    (Closes: #1089107)
  * updated Dutch translation, thanks to Frans Spiesschaert! (Closes: #1089718)
  * updated Basque translation, thanks to Iñaki Larrañaga Murgoitio!
  * updated Brazilian Portuguese translation, thanks to Paulo Henrique de Lima
    Santana!
  * updated Galician translation, thanks to Parodper!
  * updated French translation, thanks to Jean-Pierre Giraud!
    (Closes: #1090789)
  * updated Italian translation, thanks to Luca Monducci!
  * updated Russian translation, thanks to Алексей Шилин!

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Wed, 25 Dec 2024 18:57:40 +0100
