=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Francesco Poli (wintermute) <invernomuto@paranoici.org>
 Build-Depends: debhelper-compat (= 13), debhelper (>= 12.8~), gem2deb
-Build-Depends-Indep: ruby, lowdown, gettext, ruby-debian, ruby-gettext, ruby-test-unit, ruby-soap4r, ruby-unicode
-Standards-Version: 4.6.2
+Build-Depends-Indep: ruby, pandoc, gettext, ruby-debian, ruby-gettext, ruby-test-unit, ruby-soap4r, ruby-unicode
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/frx-guest/apt-listbugs.git
 Vcs-Browser: https://salsa.debian.org/frx-guest/apt-listbugs
@@ -12,8 +12,8 @@
 
 Package: apt-listbugs
 Architecture: all
-Depends: ${misc:Depends}, ruby:any, ruby-debian, apt, ruby-gettext, ruby-xmlparser, ruby-soap4r, ruby-unicode
-Recommends: ruby-httpclient
+Depends: ${misc:Depends}, ruby:any, ruby-debian, apt, ruby-gettext, ruby-xmlparser, ruby-soap4r, ruby-unicode, distro-info
+Recommends: ruby-httpclient, ruby-sys-proctable
 Suggests: reportbug, w3m | www-browser, sensible-utils, xdg-utils
 Breaks: libapt-pkg4.12 (<< 0.9.11), libruby (<< 1:3.1)
 Description: tool which lists critical bugs before each APT installation
