## apt-listbugs 0.1.45

=== debian/changelog ===
apt-listbugs (0.1.45) unstable; urgency=medium

  * fixed typo in Italian translation, thanks to Daniele Forsi!
  * updated Danish translation, thanks to Gaudencio Phildan Caluza!
  * updated Spanish translation, thanks to Jonatan Porras!
  * updated Portuguese translation, thanks to Miguel Figueiredo!
    (Closes: #1092816)
  * added Indonesian translation, thanks to Andika Triwidada!

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Sat, 01 Feb 2025 17:34:38 +0100
