## apt-listbugs 0.1.46

=== debian/changelog ===
apt-listbugs (0.1.46) unstable; urgency=medium

  * bumped Standards-Version to 4.7.1: no changes needed

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Mon, 24 Feb 2025 16:11:15 +0100
