=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Francesco Poli (wintermute) <invernomuto@paranoici.org>
 Build-Depends: debhelper-compat (= 13), debhelper (>= 12.8~), gem2deb
 Build-Depends-Indep: ruby, pandoc, gettext, ruby-debian, ruby-gettext, ruby-test-unit, ruby-soap4r, ruby-unicode
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/frx-guest/apt-listbugs.git
 Vcs-Browser: https://salsa.debian.org/frx-guest/apt-listbugs
