## apt-listbugs 0.1.47

=== Makefile ===
--- 
+++ 
@@ -27,7 +27,8 @@
 	./test/test_logic.rb
 
 apt-listbugs.1: apt-listbugs.md
-	lowdown -s -Tman --parse-no-intraemph --parse-no-autolink -o $@ $<
+	pandoc --standalone --from markdown --to man \
+	       --variable=footer:"apt-listbugs $(VERSION)" -o $@ $<
 
 .PHONY: update-po
 update-po: po/apt-listbugs.pot
