=== debian/changelog ===
apt-listbugs (0.1.47) unstable; urgency=medium

  * bumped Standards-Version to 4.7.2: no changes needed

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Fri, 07 Mar 2025 16:25:53 +0100
