=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,4 @@
 
 execute_after_dh_fixperms:
 	chmod 755 debian/apt-listbugs/usr/libexec/apt-listbugs/aptcleanup
-	chmod 755 debian/apt-listbugs/usr/libexec/apt-listbugs/migratepins
 	chmod 755 debian/apt-listbugs/usr/libexec/apt-listbugs/prefclean
